.oe_overlay
{
	background:#000;
	opacity:0;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	/* height:100%; */
}

ul.oe_menu
{
	list-style:none;
	position:relative;
	/* margin:30px 0px 0px 40px;
	width:560px; */
	float:left;
	clear:both;
}

ul.oe_menu > li
{
	/* width:112px; */
	/* height:101px; */
	/* padding-bottom:2px; */
	float:left;
	position:relative;
}

ul.oe_menu > li > a
{
	display:block;
	background-color:#29425E; /*#101010*/
	color:#ffffff; /* #aaa */
	/*	text-shadow:0px 0px 1px #fff; */
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	padding:4px;
	margin:1px;
	opacity:0.8;
	border-radius: 6px 6px 0px 0px;
}

ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a
{
	/* background:#fff; */
	/* color:#101010; */
	opacity:1.0;
}

.oe_wrapper ul.hovered > li > a
{
	/* background:#fff; 
	text-shadow:0px 0px 1px #FFF; */
}

ul.oe_menu div
{
    border: 1px solid #29425E;
	position:absolute;
	/* top:28px; */
	left:1px;
	background:#FFFFE0;
	width:550px;
	/* height:180px; */
	padding:15px;
	display:none;
	border-radius: 0px 0px 6px 6px;
}

ul.oe_menu div ul li a
{
	text-decoration:none;
	color:#222;
	padding:2px 2px 2px 4px;
	margin:2px;
	display:block;
	font-size:12px;
}

ul.oe_menu div ul.oe_full
{
	width:100%;
}

ul.oe_menu div ul li a:hover
{
	background:#000;
	color:#fff;
}

ul.oe_menu li ul
{
	list-style:none;
	float:left;
	width: 150px;
	margin-right:10px;
}

li.oe_heading
{
	color: Blue; /* KRD-- 21022017 #000000; */ /* #aaa */
	font-size:14px;
	margin-bottom:10px;
	padding-bottom:6px;
	border-bottom:1px solid #ddd;
}